app.server.tomcat.version=7.0.34
build.timestamp=20121226162932032
bundle.checksum.sha512=f4862018641a784205d8dfc506145811c46f9d5d6e474106004ffb99582d8428771dd829eab63819f7bd0e7e45186d41cca5a55aa605acb9c5f9276036c4e6ae
bundle.url=https://releases-cdn.liferay.com/portal/6.2.0-m3/liferay-portal-tomcat-6.2.0-ce-m3-20121226162932032.zip
git.hash.liferay-docker=
git.hash.liferay-portal-ee=
liferay.docker.fix.pack.url=
liferay.docker.image=liferay/portal:6.2.0-m3
liferay.docker.tags=liferay/portal:6.2.0-m3
liferay.docker.test.hotfix.url=
liferay.docker.test.installed.patch=
liferay.product.version=
release.date=2013-01-03
target.platform.version=
